{
  "entity.minecraft.trader_llama": "§fLama e tregtarit",
  "inventory.binSlot": "§fKosh plehrash",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fProdhues",
  "entity.minecraft.villager.cleric": "§fPrift",
  "container.upgrade": "§fPërmirësoni pajisjet",
  "itemGroup.search": "§fKërko objekte",
  "container.stonecutter": "§fGurgdhendës",
  "itemGroup.combat": "§fBetejë",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fArkë",
  "entity.minecraft.villager.librarian": "§fBibliotekar",
  "entity.minecraft.wandering_trader": "§fTregtari shëtitës",
  "itemGroup.inventory": "§fInventari i Mbijetesës",
  "container.loom": "§fTezgjah",
  "itemGroup.coloredBlocks": "§fBlloqe me ngjyra",
  "entity.minecraft.zombie_nautilus": "§fNautilusi zombi",
  "entity.minecraft.villager.farmer": "§fBujk",
  "container.hopper": "§fHinkë",
  "entity.minecraft.dark_oak_chest_boat": "§fVarkë magazinimi dushkut të errët",
  "entity.minecraft.nautilus": "§fNautilus",
  "entity.minecraft.oak_chest_boat": "§fVarkë magazinimi dushkut",
  "entity.minecraft.horse": "§fKalë",
  "entity.minecraft.acacia_chest_boat": "§fVarkë magazinimi akacisës",
  "container.enchant": "§fPërforco",
  "entity.minecraft.jungle_chest_boat": "§fVarkë magazinimi xhunglës",
  "merchant.level.3": "§fShoqërues",
  "entity.minecraft.cherry_chest_boat": "§fVarkë magazinimi qershie",
  "entity.minecraft.villager.fisherman": "§fPeshkatar",
  "entity.minecraft.spruce_chest_boat": "§fVarkë magazinimi bredhi",
  "itemGroup.consumables": "§fKonsumuese",
  "entity.minecraft.donkey": "§fGomar",
  "container.chestDouble": "§fArkë e madhe",
  "itemGroup.foodAndDrink": "§fUshqim dhe pijet",
  "container.enderchest": "§fArkë i Ender-it",
  "entity.minecraft.mangrove_chest_boat": "§fVarkë magazinimi mangrovës",
  "container.smoker": "§fTymtore",
  "container.dispenser": "§fShpërndarës",
  "entity.minecraft.birch_chest_boat": "§fVarkë magazinimi mështeknës",
  "itemGroup.tools": "§fMjetet dhe shërbimet",
  "container.isLocked": "§f%s është i kyçur!",
  "itemGroup.crafting": "§fProdhimtaria",
  "merchant.level.1": "§fFillestar",
  "inventory.hotbarSaved": "§fShiriti veprimit u ruajt (rivendose me %1$s + %2$s)",
  "merchant.trades": "§fTregtitë",
  "entity.minecraft.villager.none": "§fFshatar",
  "container.grindstone_title": "§fRiparimi dhe çpërforcimi",
  "itemGroup.buildingBlocks": "§fBlloqe ndërtimi",
  "container.spectatorCantOpen": "§fNuk mund të hapet. Objektet ende nuk janë krijuar.",
  "container.enchant.lapis.many": "§f%s lazurit",
  "entity.minecraft.chest_boat": "§fVarkë magazinimi",
  "entity.minecraft.chest_minecart": "§fKarrocë magazinimi",
  "entity.minecraft.villager.cartographer": "§fHartograf",
  "container.shulkerBox": "§fKutia Shulker-it",
  "container.furnace": "§fFurrë",
  "entity.minecraft.mule": "§fMushkë",
  "container.inventory": "§fInventari",
  "entity.minecraft.llama": "§fLama",
  "container.repair": "§fRiparim dhe riemërim",
  "container.enchant.level.many": "§f%s nivele përforcimi",
  "entity.minecraft.bamboo_chest_raft": "§fTrap magazinimi bambuje",
  "container.lectern": "§fPult",
  "container.enchant.lapis.one": "§f1 lazurit",
  "entity.minecraft.villager.armorer": "§fParzmorepunues",
  "entity.minecraft.pale_oak_chest_boat": "§fVarkë magazinimi dushkut të zbehtë",
  "entity.minecraft.villager.toolsmith": "§fFarkëtar i veglave",
  "entity.minecraft.villager.shepherd": "§fBariu",
  "container.repair.expensive": "§fShumë e shtrenjtë!",
  "container.shulkerBox.more": "§fdhe %s me shumë...",
  "container.enchant.level.one": "§f1 nivel përforcimi",
  "itemGroup.natural": "§fBlloqe natyrore",
  "entity.minecraft.zombie_horse": "§fKali zombi",
  "entity.minecraft.villager.fletcher": "§fShigjetar",
  "merchant.deprecated": "§fRimbushet deri në dy herë në ditë.",
  "container.blast_furnace": "§fFurrë shpërthyese",
  "inventory.hotbarInfo": "§fRuaje shiritin e veprimit me %1$s + %2$s",
  "container.brewing": "§fDistileri",
  "itemGroup.ingredients": "§fPërbërësit",
  "container.barrel": "§fFuçi",
  "itemGroup.functional": "§fBlloqe funksionale",
  "entity.minecraft.villager.butcher": "§fKasap",
  "itemGroup.hotbar": "§fShirit veprimi të ruajtura",
  "entity.minecraft.villager.leatherworker": "§fLëkurëpunues",
  "entity.minecraft.villager.weaponsmith": "§fArmëbërës",
  "itemGroup.redstone": "§fRedstone",
  "merchant.level.2": "§fNxënës",
  "container.creative": "§fPërzgjedhja e objekteve",
  "entity.minecraft.camel": "§fDromedarë",
  "entity.minecraft.skeleton_horse": "§fKali skelet",
  "container.dropper": "§fHedhës",
  "container.crafting": "§fProdhimtaria",
  "entity.minecraft.villager.mason": "§fMurator",
  "itemGroup.spawnEggs": "§fVeza pjellëse",
  "entity.minecraft.villager.nitwit": "§fTrutharë",
  "itemGroup.op": "§fShërbimet e operatorit",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fÇmimi: %1$s",
  "container.beacon": "§fFener",
  "merchant.level.5": "§fMjeshtër",
  "entity.minecraft.hopper_minecart": "§fKarrocë me hinkë",
  "entity.minecraft.villager": "§fFshatar",
  "container.cartography_table": "§fTavolinë hartëzimi",
  "merchant.level.4": "§fEkspert",
  "container.enchant.level.requirement": "§fNiveli i kërkuar: %s"
}
